@import "libs/personal-tax/feature/declaration-register/src/lib/add-declaration-register/add-declaration-register.component";
@import "libs/shared/assets/src/global-style/variable";
@import "libs/shared/assets/src/global-style/input";

.hrTag {
  //border-style: solid;
  border-color: $tag-color;
  border-width: thin;
}
